question_data = [
    {"category": "Entertainment: Board Games", "type": "boolean", "difficulty": "easy",
     "question": "Snakes and Ladders was originally created in India?", "correct_answer": "True",
     "incorrect_answers": ["False"]}, {"category": "Science: Computers", "type": "boolean", "difficulty": "medium",
                                       "question": "The common software-programming acronym &quot;I18N&quot; comes from the term &quot;Interlocalization&quot;.",
                                       "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "hard",
     "question": "In &quot;The Sims&quot; series, the most members in a household you can have is 8.",
     "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "easy",
     "question": "The main character in the &quot;Half-Life&quot; franchise is named Morgan Freeman.",
     "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Science: Computers", "type": "boolean", "difficulty": "medium",
     "question": "The first computer bug was formed by faulty wires.", "correct_answer": "False",
     "incorrect_answers": ["True"]}, {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "easy",
                                      "question": "The song &quot;Megalovania&quot; by Toby Fox made its third appearence in the 2015 RPG &quot;Undertale&quot;.",
                                      "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Music", "type": "boolean", "difficulty": "medium",
     "question": "Soulja Boy&#039;s &#039;Crank That&#039; won a Grammy for Best Rap Song in 2007.",
     "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Entertainment: Film", "type": "boolean", "difficulty": "easy",
     "question": "Matt Damon played an astronaut stranded on an extraterrestrial planet in both of the movies Interstellar and The Martian.",
     "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Film", "type": "boolean", "difficulty": "easy",
     "question": "The 2010 film &quot;The Social Network&quot; is a biographical drama film about MySpace founder Tom Anderson.",
     "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Science: Computers", "type": "boolean", "difficulty": "easy",
     "question": "The logo for Snapchat is a Bell.", "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Geography", "type": "boolean", "difficulty": "medium",
     "question": "Israel is 7 hours ahead of New York.", "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "medium",
     "question": "The first Maxis game to feature the fictional language &quot;Simlish&quot; was The Sims (2000).",
     "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Science: Mathematics", "type": "boolean", "difficulty": "easy",
     "question": "A universal set, or a set that contains all sets, exists.", "correct_answer": "False",
     "incorrect_answers": ["True"]}, {"category": "General Knowledge", "type": "boolean", "difficulty": "medium",
                                      "question": "An eggplant is a vegetable.", "correct_answer": "False",
                                      "incorrect_answers": ["True"]},
    {"category": "General Knowledge", "type": "boolean", "difficulty": "easy",
     "question": "A scientific study on peanuts in bars found traces of over 100 unique specimens of urine.",
     "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "General Knowledge", "type": "boolean", "difficulty": "medium",
     "question": "You are allowed to sell your soul on eBay.", "correct_answer": "False",
     "incorrect_answers": ["True"]}, {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "easy",
                                      "question": "In &quot;Sonic Adventure&quot;, you are able to transform into Super Sonic at will after completing the main story.",
                                      "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Entertainment: Film", "type": "boolean", "difficulty": "easy",
     "question": "Shaquille O&#039;Neal appeared in the 1997 film &quot;Space Jam&quot;.", "correct_answer": "False",
     "incorrect_answers": ["True"]}, {"category": "General Knowledge", "type": "boolean", "difficulty": "easy",
                                      "question": "The color orange is named after the fruit.",
                                      "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "medium",
     "question": "In Half-Life 2, if you play the zombies&#039; speech in reverse, they actually speak coherent English.",
     "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "easy",
     "question": "Gordon Freeman, the protagonist of &quot;Half-Life&quot;, is said to have once had a ponytail.",
     "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Science: Computers", "type": "boolean", "difficulty": "medium",
     "question": "The open source program Redis is a relational database server.", "correct_answer": "False",
     "incorrect_answers": ["True"]}, {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "easy",
                                      "question": "The PlayStation was originally a joint project between Sega and Sony that was a Sega Genesis with a disc drive.",
                                      "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "easy",
     "question": "Minecraft can be played with a virtual reality headset.", "correct_answer": "True",
     "incorrect_answers": ["False"]},
    {"category": "Entertainment: Television", "type": "boolean", "difficulty": "medium",
     "question": "In the TV series Red Dwarf, Kryten&#039;s full name is Kryten 2X4B-523P.", "correct_answer": "True",
     "incorrect_answers": ["False"]}, {"category": "Geography", "type": "boolean", "difficulty": "easy",
                                       "question": "St. Louis is the capital of the US State Missouri.",
                                       "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Entertainment: Board Games", "type": "boolean", "difficulty": "easy",
     "question": "There is a Donald Trump Board Game, which was made in 1989.", "correct_answer": "True",
     "incorrect_answers": ["False"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "medium",
     "question": "In the game &quot;Subnautica&quot;, a &quot;Cave Crawler&quot; will attack you.",
     "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Science: Gadgets", "type": "boolean", "difficulty": "easy",
     "question": "Microphones can be used not only to pick up sound, but also to project sound similar to a speaker.",
     "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Sports", "type": "boolean", "difficulty": "easy",
     "question": "Roger Federer is a famous soccer player.", "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "hard",
     "question": "The names of Roxas&#039;s Keyblades in Kingdom Hearts are &quot;Oathkeeper&quot; and &quot;Oblivion&quot;.",
     "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Music", "type": "boolean", "difficulty": "easy",
     "question": "A Saxophone is a brass instrument.", "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Science & Nature", "type": "boolean", "difficulty": "medium",
     "question": "In the periodic table, Potassium&#039;s symbol is the letter K.", "correct_answer": "True",
     "incorrect_answers": ["False"]}, {"category": "Mythology", "type": "boolean", "difficulty": "easy",
                                       "question": "According to Greek Mythology, Atlas was an Olympian God.",
                                       "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Sports", "type": "boolean", "difficulty": "easy",
     "question": "In association football, or soccer, a corner kick is when the game restarts after someone scores a goal.",
     "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Entertainment: Cartoon & Animations", "type": "boolean", "difficulty": "medium",
     "question": "Nickelodeon rejected the pilot to Adventure Time.", "correct_answer": "True",
     "incorrect_answers": ["False"]}, {"category": "History", "type": "boolean", "difficulty": "easy",
                                       "question": "Adolf Hitler was tried at the Nuremberg trials.",
                                       "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Geography", "type": "boolean", "difficulty": "medium",
     "question": "Norway has a larger land area than Sweden.", "correct_answer": "False",
     "incorrect_answers": ["True"]}, {"category": "Entertainment: Board Games", "type": "boolean", "difficulty": "hard",
                                      "question": "The board game Go has more possible legal positions than the number of atoms in the visible universe.",
                                      "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Science: Mathematics", "type": "boolean", "difficulty": "medium",
     "question": "The set of all algebraic numbers is countable.", "correct_answer": "True",
     "incorrect_answers": ["False"]}, {"category": "History", "type": "boolean", "difficulty": "easy",
                                       "question": "The French Kingdom helped the United States gain their independence over Great Britain during the Revolutionary War.",
                                       "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Vehicles", "type": "boolean", "difficulty": "easy",
     "question": "BMW M GmbH is a subsidiary of BMW AG that focuses on car performance.", "correct_answer": "True",
     "incorrect_answers": ["False"]},
    {"category": "Entertainment: Cartoon & Animations", "type": "boolean", "difficulty": "medium",
     "question": "Donald Duck played the role of Bob Cratchit in Disney&#039;s 1983 adaptation of A Christmas Carol.",
     "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "Science & Nature", "type": "boolean", "difficulty": "easy",
     "question": "A plant that has a life cycle for more than a year is known as an annual.", "correct_answer": "False",
     "incorrect_answers": ["True"]}, {"category": "Entertainment: Music", "type": "boolean", "difficulty": "medium",
                                      "question": "Metallica collaborated with Rowan Atkinson&#039;s Mr Bean on a 1992 comic relief single.",
                                      "correct_answer": "False", "incorrect_answers": ["True"]},
    {"category": "General Knowledge", "type": "boolean", "difficulty": "easy",
     "question": "A pasodoble is a type of Italian pasta sauce.", "correct_answer": "False",
     "incorrect_answers": ["True"]}, {"category": "Entertainment: Music", "type": "boolean", "difficulty": "easy",
                                      "question": "John Williams composed the music for &quot;Star Wars&quot;.",
                                      "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "hard",
     "question": "In &quot;Minecraft&quot;, gold tools are faster than diamond tools.", "correct_answer": "True",
     "incorrect_answers": ["False"]}, {"category": "Entertainment: Books", "type": "boolean", "difficulty": "medium",
                                       "question": "Originally, the character Charlie from Charlie and the Chocolate Factory was going to be black.",
                                       "correct_answer": "True", "incorrect_answers": ["False"]},
    {"category": "Entertainment: Video Games", "type": "boolean", "difficulty": "medium",
     "question": "In the Resident Evil series, Leon S. Kennedy is a member of STARS.", "correct_answer": "False",
     "incorrect_answers": ["True"]}
]
